Last Comment Bug 755121 - can't move the old, top-level chat window on Windows
: can't move the old, top-level chat window on Windows
Status: RESOLVED FIXED
[qa-]
:
Product: Firefox
Classification: Client Software
Component: SocialAPI (show other bugs)
: unspecified
: x86 Windows 7
: -- blocker (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 16:47 PDT by Shane Caraveo (:mixedpuppy) [on leave 5/16-7/16]
Modified: 2012-11-26 16:51 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Shane Caraveo (:mixedpuppy) [on leave 5/16-7/16] 2012-05-14 16:47:14 PDT
moved from https://github.com/mozilla/socialapi-dev/issues/26

The chat window gets the "glass" theme on Windows but the title-bar can't be dragged, meaning there is no way for the user to reposition it.
Comment 1 Mark Hammond [:markh] 2012-05-20 17:54:16 PDT
Could have sworn I already closed this!  Fixed in d87296e45a98c35b2bbb26161f9382bf22f00dc9
Comment 2 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2012-11-26 15:24:35 PST
I'm not entirely certain what use case this refers to. I certainly cannot open a chat from the sidebar and drag the chat widget title to move it.
Comment 3 Mark Hammond [:markh] 2012-11-26 15:48:04 PST
This bug initially referred to when the chat window was itself a top-level window.  Now they are "embedded" in the window they again aren't movable - but let's track that in bug 791092.
Comment 4 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2012-11-26 16:51:45 PST
Okay, thanks Mark. Flagging [qa-] as there doesn't seem to be anything to verify here.

Note You need to log in before you can comment on or make changes to this bug.